RubyGems Navigation menu

vagrant-pirate 0.3.0

A Vagrant plugin that allows configuration via YAML

Gemfile
          gem 'vagrant-pirate', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install vagrant-pirate
  
  
  
  
  
  
  

Licenses:

  • GPL

Total downloads 568

For this version 291

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.3.0 - April 12, 2014 (22 KB)
  2. 0.2.0 - April 2, 2014 (21 KB)